## pypng 0.0.18+ds

=== debian/changelog ===
pypng (0.0.18+ds-2) unstable; urgency=low

  * d/control: Fix Vcs-Git/Vcs-Browser.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 May 2017 20:32:33 +0000

pypng (0.0.18+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #861404)

 -- Sascha Steinbiss <satta@debian.org>  Sat, 29 Apr 2017 09:13:40 +0000
