=== debian/rules ===
#!/usr/bin/make -f

buildvers := $(shell pyversions -sv)
build3vers := $(shell py3versions -sv)

export PYBUILD_NAME = png

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
