=== debian/tests/control ===
Tests: test-example-py2
Depends: python-png

Tests: test-example-py3
Depends: python3-png
