## pypng 0.0.19+ds

=== debian/changelog ===
pypng (0.0.19+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 06 Jan 2019 00:12:59 +0000

pypng (0.0.18+ds-3) unstable; urgency=medium

  * Use debhelper 11.
  * Use Salsa Vcs-* entries.
  * Bump Standards-Version.
  * Remove obsolete X-Python*-Version entries.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Aug 2018 22:26:54 +0200
