=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.5
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pypng.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pypng.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/pypng.git
+Vcs-Browser: https://salsa.debian.org/debian/pypng
 Homepage: https://github.com/drj11/pypng
 
 Package: python-png
