## pypng 0.0.20%2Bds

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = png

%:
	dh $@ --with python3 --buildsystem=pybuild
