## pypng 0.0.20+ds

=== debian/changelog ===
pypng (0.0.20+ds-3) unstable; urgency=medium

  * Add patch from upstream to fix tests on Python 3.9.
    Closes: 973231
  * Bump Standards-Version.
  * Add Rules-Requires-Root.
  * Use debhelper-compat 13.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 27 Oct 2020 20:08:41 +0100

pypng (0.0.20+ds-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937507

 -- Sandro Tosi <morph@debian.org>  Mon, 03 Feb 2020 11:20:46 -0500

pypng (0.0.20+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Exclude upstream directory with JQuery and friends.
  * Bump copyright date.
  * Bump dh version to 12.
  * Do not install executable scripts.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 19 Jul 2019 15:49:05 +0200
