## pypng 0.20220715.0

=== debian/changelog ===
pypng (0.20220715.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Sascha Steinbiss ]
  * New upstream release.
  * d/watch: upstream switched versioning scheme and hosting repo.
  * d/watch: Remove obsolete exclude definitions.
  * Upstream has switched to setup.cfg/pyproject.toml, use
    pybuild-plugin-pyproject to address that.
  * Update d/copyright dates.
  * Add detailed copyright for asset files according to upstream's README.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Dec 2022 11:18:13 +0100
