## pypng 0.20231004.0

=== debian/changelog ===
pypng (0.20231004.0-2) unstable; urgency=medium

  * Enable building twice in a row.
    Closes: #1049181

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Dec 2023 23:06:09 +0100

pypng (0.20231004.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 06 Nov 2023 12:33:59 +0100
