=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pypng.git
 Vcs-Browser: https://salsa.debian.org/debian/pypng
