=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repack,compression=xz \
https://gitlab.com/drj11/pypng/tags?sort=updated_desc archive/pypng-v?\d[\d.]+/pypng-pypng-v?([\d.]+)@ARCHIVE_EXT@
