## pypng 0.20250521.0

=== debian/changelog ===
pypng (0.20250521.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright date for debian/ directory.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 07 Oct 2025 13:56:38 +0200

pypng (0.20231004.0-4) unstable; urgency=medium

  * Change watchfile to look for Git tags.
    Cf https://gitlab.com/drj11/pypng/-/issues/133.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Apr 2024 12:40:05 +0200

pypng (0.20231004.0-3) unstable; urgency=medium

  * Update watchfile.
  * Bump copyright date for debian/ directory.
  * Bump Standards-Version.
  * Add missing short license names in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 31 Mar 2024 21:29:52 +0200
