=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pypng.git
 Vcs-Browser: https://salsa.debian.org/debian/pypng
