=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
-	rm -rf .pybuild
+	rm -rf .pybuild build code/*egg-info
+	find . -name '*.pyc' -delete
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
