=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//, repack, mode=git, gitmode=full, pgpmode=none" \
https://gitlab.com/drj11/pypng.git refs/tags/pypng-@ANY_VERSION@
